Skip Menu |
 

This queue is for tickets about the Gitalist CPAN distribution.

Report information
The Basics
Id: 56783
Status: open
Priority: 0/
Queue: Gitalist

People
Owner: Nobody in particular
Requestors: llap [...] cuckoo.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.001002
Fixed in: (no value)



Subject: File::Copy::Recursive and Module::Install
Download (untitled) / with headers
text/plain 113b
File::Copy::Recursive is needed by the Makefile.PL/Module::Install so haviing it in the Makefile.PL is too late!
Download (untitled) / with headers
text/plain 469b
On Wed Apr 21 10:08:05 2010, llap@cuckoo.org wrote: Show quoted text
> File::Copy::Recursive is needed by the Makefile.PL/Module::Install so > haviing it in the Makefile.PL is too late!
This is mitigated in the swann branch by using the script/bootstrap.pl but I don't know how to address it if someone was installing from CPAN. The problem being it's a dependency outside of our control (it comes from Catalyst::Devel which provides Module::Install::Catalyst). -- Cheers, Dan Brook


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.